Eclipse 3.3 in Hardy?

Asked by MD on 2008-01-15

Will Eclipse 3.3 and its descendants (SWT packages) be included into Hardy?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu eclipse Edit question
Assignee:
No assignee Edit question
Last query:
2008-01-15
Last reply:
2008-10-16
Marco Rodrigues (gothicx) said : #1

Hi!

Hardy currently have 3.2.2-4 and also Debian.. I'll request 3.3.1.1 on debian to see if it can be in hardy =)

https://launchpad.net/ubuntu/+source/eclipse

Thanks

Baptiste Lafontaine (magnetik) said : #2

Still no update in intrepid...

Can you help with this problem?

Provide an answer of your own, or ask MD for more information if necessary.

To post a message you must log in.